تبلیغات در اینترنت

تبلیغات در اینترنتگیفت کارت گوگل پلی
صفحه 1 از 2 12 آخرینآخرین
نمایش نتایج: از 1 به 10 از 20

موضوع: چگونگی اپدیت ورژن 4.1.12 به 4.2

  1. Top | #1
    کاربر سایت

    تاریخ عضویت
    Jun 2012
    ورژن ویبولتین
    4.2
    نوشته ها
    453
    مورد پسند
    106 بار
    اطلاعات
    Windows 7/Server 2008 R2 Firefox 13.0.1
    میزان امتیاز
    52

    پیش فرض چگونگی اپدیت ورژن 4.1.12 به 4.2

    با سلام به همه ی اساتید محترم
    دوستان من الان از سیستم 4.1.12 استفاده میکنم میخوام این سیستم رو به 4.2 ارتقا بدم
    به صورتی که پستها و تاپیکهها و همچنین کاربرها و قالبها . خلاصه تمام محتویات انجمن از بین نره و حفظ بشه
    شبیه نسخه ی اصل وی بی که گزینه اپدیت داره و سیستم اتوماتیک اپدیت میشه
    الان برای این نسخه هایی که تو سایت هست چه طوری باید این کارو کرد ؟




  2. گیفت کارت آیتونز

  3. Top | #2
    مدیر بخش

    تاریخ عضویت
    Apr 2011
    ورژن ویبولتین
    4.2
    سن
    30
    نوشته ها
    4,743
    مورد پسند
    6,904 بار
    نوشته های وبلاگ
    1
    اطلاعات
    Windows 7/Server 2008 R2 Chrome 21.0.1180.4
    میزان امتیاز
    621

    پیش فرض

    قبل از هرکاری یه فول بک اپ از سایت بگیرید در صورت مشکل بتونید ریستور کنید.
    ورژن 4.2 رو دانلود کنید تمامی فایل هاش رو بریزید در هاست و overwrite هم بزنید که جایگزین فایل های قبلی وی بی بشه .
    اطلاعات کانفیگ رو وارد کنید اپگرید کنید.
    site.com/install/upgrade.php

    کاربر مقابل از P4NiSh3R بابت این پست مفید تشکر کرده است:


  4. Top | #3
    کاربر سایت

    تاریخ عضویت
    Jun 2012
    ورژن ویبولتین
    4.2
    نوشته ها
    453
    مورد پسند
    106 بار
    اطلاعات
    Windows 7/Server 2008 R2 Firefox 13.0.1
    میزان امتیاز
    52

    پیش فرض

    سلام به همه دوستان
    دوستان من این کارو کردم
    ولی این اخطار رو وسط اپلود میده


    An error has occurred. Please contact vBulletin Support for assistance.
    Module: vbblog, Step 1 Error.The following dependencies were not met: This product is not compatible with version 4.2.0 of vBulletin. (Compatible starting with 4.1.12 / Incompatible with 4.2.0 Alpha 1 and greater)



  5. Top | #4
    مدیر بازنشته

    تاریخ عضویت
    Dec 2011
    ورژن ویبولتین
    4.2.0
    سن
    22
    نوشته ها
    609
    مورد پسند
    634 بار
    اطلاعات
    Windows 7/Server 2008 R2 Firefox 13.0.1
    میزان امتیاز
    78

    پیش فرض

    نقل قول نوشته اصلی توسط Fun30T نمایش پست ها
    سلام به همه دوستان
    دوستان من این کارو کردم
    ولی این اخطار رو وسط اپلود میده


    An error has occurred. Please contact vBulletin Support for assistance.
    Module: vbblog, Step 1 Error.The following dependencies were not met: This product is not compatible with version 4.2.0 of vBulletin. (Compatible starting with 4.1.12 / Incompatible with 4.2.0 Alpha 1 and greater)



    از ادمین سی پی --> تنظیمات -> تنظیمات اصلی --> سیستم plugin/hook رو غیر فعال کنید و آپگرید کنید.

    از تاپیک زیر هم میتونید استفاده کنید :

    آموزش جامع چگونگی آپگرید ویبولتین(برای اولین بار)

  6. Top | #5
    مدیر بازنشته

    تاریخ عضویت
    Sep 2011
    ورژن ویبولتین
    4.2.0
    سن
    25
    نوشته ها
    1,424
    مورد پسند
    983 بار
    اطلاعات
    Windows 8 Firefox 13.0.1
    میزان امتیاز
    168

    پیش فرض

    وسط آپگرید یا آپلود؟!
    فکر کنم ورژن قبلی شما suite بوده حالا دارین با forum آپگرید میکنین!
    نه؟!

    کاربر مقابل از S0h3!L بابت این پست مفید تشکر کرده است:



    [email protected]:~$ echo i love linux
    i love linux
    [email protected]:~$ echo :nineteen: l



  7. Top | #6
    کاربر سایت

    تاریخ عضویت
    Jun 2012
    ورژن ویبولتین
    4.2
    نوشته ها
    453
    مورد پسند
    106 بار
    اطلاعات
    Windows 7/Server 2008 R2 Firefox 13.0.1
    میزان امتیاز
    52

    پیش فرض

    نقل قول نوشته اصلی توسط S0he!L نمایش پست ها
    وسط آپگرید یا آپلود؟!
    فکر کنم ورژن قبلی شما suite بوده حالا دارین با forum آپگرید میکنین!
    نه؟!
    وسط اپگرید
    بله فکر کنم همین اشتباه رو کردم ورژن قبلی سویت بوده
    در ضمن من دسترسی به ادمین سی پی ندارم
    این اخطار رو میده

    Security Alert!

    install.php still remains in the /install/ directory.

    This poses a security risk, so please delete that file immediately. You cannot access the control panel until you do so.

  8. Top | #7
    مدیر بازنشته

    تاریخ عضویت
    Sep 2011
    ورژن ویبولتین
    4.2.0
    سن
    25
    نوشته ها
    1,424
    مورد پسند
    983 بار
    اطلاعات
    Windows 8 Firefox 13.0.1
    میزان امتیاز
    168

    پیش فرض

    ادمین سی پی نیازی نیست الان که فهمیدین مشکل چیه و چکار کردین باید آپگرید کنین دیگه

    کاربر مقابل از S0h3!L بابت این پست مفید تشکر کرده است:



    [email protected]:~$ echo i love linux
    i love linux
    [email protected]:~$ echo :nineteen: l



  9. Top | #8
    مدیر بازنشته

    تاریخ عضویت
    Dec 2011
    ورژن ویبولتین
    4.2.0
    سن
    22
    نوشته ها
    609
    مورد پسند
    634 بار
    اطلاعات
    Windows 7/Server 2008 R2 Firefox 13.0.1
    میزان امتیاز
    78

    پیش فرض

    نقل قول نوشته اصلی توسط Fun30T نمایش پست ها
    وسط اپگرید
    بله فکر کنم همین اشتباه رو کردم ورژن قبلی سویت بوده
    در ضمن من دسترسی به ادمین سی پی ندارم
    این اخطار رو میده

    Security Alert!

    install.php still remains in the /install/ directory.

    This poses a security risk, so please delete that file immediately. You cannot access the control panel until you do so.

    اگر plugin/hook رو قبلا غیرفعال کردید دیگه نیازی به ورود به ادمین سی پی نیست و ورژن 4.2 سوئیت رو آپلود و آپگرید کنید.

    اگر هم غیرفعال نکردید فایل Install.php رو پاک کنید تا اجازه ی ورود به ادمین سی پی رو بده.

    بعد از آپگرید هم پوشه ی Install رو پاک کنید.

    کاربر مقابل از A.YOU.L بابت این پست مفید تشکر کرده است:


  10. Top | #9
    کاربر سایت

    تاریخ عضویت
    Jun 2012
    ورژن ویبولتین
    4.2
    نوشته ها
    453
    مورد پسند
    106 بار
    اطلاعات
    Windows 7/Server 2008 R2 Firefox 13.0.1
    میزان امتیاز
    52

    پیش فرض

    دوستان تشکر میکنم با موفقیت اپگرید شد
    فقط یه مشکل دارم
    این که وقت ورود به ادمین سی پی با ای دی قبلی
    این اخطار رو میده
    متاسفم, شما مجوِز ویرایش مجوزهای مدیریت را ندارید.

    If you think you should have permission to access this page, you will need to edit the $config['SpecialUsers']['superadministrators'] variable in the includes/config.php file.

    To allow the administrators to access this page, edit the variable to include the user IDs of those administrators should have access, separating each user ID with a comma, like this:

    $config['SpecialUsers']['superadministrators'] = '1,25,57';

    To allow only a single administrator to access this page, simply add that user's ID with no commas, like this:

    $config['SpecialUsers']['superadministrators'] = '1';

    بهتر بگم دیگه این نام کاربری ادمین نیست الان چه خاکی بریزم تو سرم ؟ :">

  11. Top | #10
    مدیر بازنشته

    تاریخ عضویت
    Sep 2011
    ورژن ویبولتین
    4.2.0
    سن
    25
    نوشته ها
    1,424
    مورد پسند
    983 بار
    اطلاعات
    Windows 8 Firefox 13.0.1
    میزان امتیاز
    168

    پیش فرض

    آی دی این یوزری که میگین رو توی فایل config.php بزارین، به این صورت:
    $config['SpecialUsers']['superadministrators'] = 'آی دی';

    منظور از آی دی شماره عضویت ـه.
    اگه داشته باشی!
    چرا با یوزر ادمین اصلی وارد نمیشی؟!

    کاربر مقابل از S0h3!L بابت این پست مفید تشکر کرده است:



    [email protected]:~$ echo i love linux
    i love linux
    [email protected]:~$ echo :nineteen: l



صفحه 1 از 2 12 آخرینآخرین

اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

موضوعات مشابه

  1. پست بیت اختصاصی سام سایت(بسیار زیبا)عیدی سام سایت
    توسط samsilte در انجمن آموزش های وی بولتین
    پاسخ: 16
    آخرين نوشته: 2012/08/23, 03:14 PM
  2. پاسخ: 0
    آخرين نوشته: 2012/06/20, 12:43 PM
  3. پست بیت اختصاصی سام سایت(بسیار زیبا)عیدی سام سایت (ورژن3)
    توسط sorathost در انجمن آموزش های وی بولتین
    پاسخ: 0
    آخرين نوشته: 2012/05/24, 10:13 AM
  4. پاسخ: 1
    آخرين نوشته: 2011/08/13, 06:52 PM
  5. پاسخ: 1
    آخرين نوشته: 2011/08/12, 01:49 PM

کلمات کلیدی این موضوع

علاقه مندی ها (Bookmarks)

علاقه مندی ها (Bookmarks)

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •